export const toNumber = v => {
  return String(v).length === 1 ? '0' + v : v
}

export const getTime = (date = new Date()) => {
  return `${toNumber(date.getHours())}:${toNumber(
    date.getMinutes()
  )}:${toNumber(date.getSeconds())}`
}

export const toString = v => {
  return v instanceof Error
    ? v.message
    : typeof v === 'undefined'
      ? 'undefined'
      : typeof v === 'object' 
        ? JSON.stringify(v)
        : String(v)
}
